print("import: 'madmom'")
import madmom

print("import: 'madmom.audio'")
import madmom.audio

print("import: 'madmom.evaluation'")
import madmom.evaluation

print("import: 'madmom.features'")
import madmom.features

print("import: 'madmom.ml'")
import madmom.ml

print("import: 'madmom.ml.nn'")
import madmom.ml.nn

print("import: 'madmom.models'")
import madmom.models

print("import: 'madmom.utils'")
import madmom.utils

